def get_top_ids_events():
    stub_data = [dict(name="SURICATA Applayer Protocol detection skipped", amount=150),
                 dict(name="ET POLICY Incoming Basic Auth Base64 HTTP Password detected unencrypted", amount=120),
                 dict(name="ET SCAN NMAP -sA (1)", amount=118),
                 dict(name="SURICATA HTTP unable to match response to request", amount=102),
                 dict(name="ET VOIP H.323 in Q.931 Call Setup - Inbound", amount=92),
                 dict(name="ET VOIP H.323 in Q.931 Call Setup ", amount=82),
                 dict(name="IDS7", amount=64),
                 dict(name="IDS8", amount=50),
                 dict(name="IDS9", amount=41),
                 dict(name="IDS10", amount=21)]
    return stub_data
